<?xml version="1.0" encoding="utf-8"?>
<Resource CompactMode="0" Langauage="Indonesian">
  <SoftwareInfo Name="ORIENTEK OTDR TRACE MANAGER" />
  <Menu ID="130">
    <menuitem Caption="File(&amp;F)">
      <menuitem ID="57601" Caption="Buka File(&amp;O)...\tCtrl+O" />
      <menuitem ID="57602" Caption="Tutup File(&amp;C)" />
      <menuitem ID="32770" Caption="Tutup Semua File(&amp;L)" />
      <menuitem />
      <menuitem ID="57603" Caption="Simpan Jejak Saat Ini(&amp;S)\tCtrl+S" />
      <menuitem ID="32823" Caption="Simpan Semua Jejak" />
      <menuitem ID="57604" Caption="Simpan Jejak Saat Ini Sebagai(&amp;A)..." />
      <menuitem />
      <menuitem ID="32771" Caption="Opsi Cetak..." />
      <menuitem ID="57607" Caption="Cetak(&amp;P)...\tCtrl+P"></menuitem>
      <menuitem ID="57609" Caption="Pratinjau Cetak(&amp;V)"></menuitem>
      <menuitem ID="57606" Caption="Pengaturan Cetak(&amp;R)..." />
      <menuitem />
      <menuitem ID="32773" Caption="Pencetakan Batch..." />
      <menuitem />
      <menuitem ID="57665" Caption="Keluar(&amp;X)" />
    </menuitem>
    <menuitem Caption="Mengedit(&amp;E)">
      <menuitem ID="32775" Caption="Mengedit Info Jejak..." />
      <menuitem />
      <menuitem ID="32776" Caption="Menambah Peristiwa..." />
      <menuitem ID="32777" Caption="Memodifikasi Peristiwa..." />
      <menuitem ID="32778" Caption="Menghapus Peristiwa" />
	  <menuitem />
      <menuitem ID="32774" Caption="Memodifikasi Informasi Jejak Secara Batch..." />
    </menuitem>
    <menuitem Caption="Gambar Tampak(&amp;V)">
      <menuitem ID="59392" Caption="Kolom Alat(&amp;T)" />
      <menuitem ID="59393" Caption="Kolom Status(&amp;S)" />
      <menuitem />
      <menuitem ID="32779" Caption="Mengatur Jendela Ulang" />
      <menuitem />
      <menuitem ID="32781" Caption="Perbesar Secara Melintang" />
      <menuitem ID="32782" Caption="Perkecil Secara Melintang" />
      <menuitem ID="32783" Caption="Pembesaran Secara Membujur" />
      <menuitem ID="32784" Caption="Perkecil Secara Membujur" />
      <menuitem ID="32785" Caption="Tampilan Jejak Penuh" />
      <menuitem />
      <menuitem ID="32780" Caption="Penguncian/Pelepasan Kunci Garis AB" />
      <menuitem ID="32818" Caption="Peralihan Garis AB" />
      <menuitem />
      <menuitem ID="32819" Caption="Peralihan Jejak" />
      <menuitem ID="32820" Caption="Bergerak Secara Membujur Ke Atas" />
      <menuitem ID="32821" Caption="Bergerak Secara Membujur Ke Bawah" />
      <menuitem ID="32822" Caption="Reset Dengan Pergerakan Secara Membujur" />
      <menuitem />
      <menuitem ID="32825" Caption="Tampilkan Segmen Serat Optik Dari Daftar Peristiwa" />
      <menuitem ID="32824" Caption="Satuan Jarak..." />
      <menuitem ID="32826" Caption="Gaya Pengaturan..." />
    </menuitem>
	<menuitem Caption="Laporan(&amp;R)">
      <menuitem ID="32816" Caption="Laporan Multi-Jejak Halaman Tunggal..." />
      <menuitem ID="32817" Caption="Laporan Tampilan Multi-Jejak..." />
    </menuitem>
    <menuitem Caption="Bantuan(&amp;H)">
      <menuitem ID="32840" Caption="Panduan Pengguna" />
      <menuitem ID="57664" Caption="Tentang ORIENTEK OTDR TRACE MANAGER(&amp;A)" />
    </menuitem>
  </Menu>
  <Menu ID="131">
    <menuitem ID="12000" Caption="Menambah Peristiwa" />
    <menuitem ID="12001" Caption="Memodifikasi Peristiwa" />
    <menuitem ID="12002" Caption="Menghapus Peristiwa"></menuitem>
  </Menu>
  <Menu ID="132">
    <menuitem ID="12100" Caption="Penguncian/Pelepasan Kunci Garis AB" />
    <menuitem ID="12101" Caption="Perbesar Secara Melintang" />
    <menuitem ID="12102" Caption="Perkecil Secara Melintang" />
    <menuitem ID="12103" Caption="Pembesaran Secara Membujur" />
    <menuitem ID="12104" Caption="Perkecil Secara Membujur" />
    <menuitem ID="12105" Caption="Tampilan Jejak Penuh" />
  </Menu>
  <Menu ID="133">
    <menuitem ID="12200" Caption="Buka File" />
    <menuitem ID="12201" Caption="Tutup File" />
    <menuitem ID="12202" Caption="Tutup Semua File" />
    <menuitem />
    <menuitem ID="12203" Caption="Mengedit Info Jejak" />
  </Menu>
  <ViewForEvent Caption="Daftar Peristiwa"></ViewForEvent>
  <ViewForWholeWave Caption="Seluruh Bentuk Gelombang"></ViewForWholeWave>
  <ViewForFile Caption="Jendela Jejak">
    <MultiWave>Tampilan Multi-Jejak</MultiWave>
    <SerialNumber>No.</SerialNumber>
    <FileName>Nama File</FileName>
  </ViewForFile>
  <ViewForPara Caption="Parameter Pengukuran">
    <Range>Jangkauan Jarak:</Range>
    <PulseWidth>Lebar Pulsa:</PulseWidth>
    <WaveLength>Panjang Gelombang Laser:</WaveLength>
    <Refractive>Tingkat Refraksi:</Refractive>
    <MeasureTime>Waktu Pengukuran:</MeasureTime>
    <BackScatterCoeff.>Koefisien Restitusi:</BackScatterCoeff.>
    <ReflectThres.>Batas Ambang Refleksi:<Auto>Secara Otomatis</Auto></ReflectThres.>
    <NoReflectThres.>Batas Ambang Non-Refleksi:<Auto>Secara Otomatis</Auto></NoReflectThres.>
    <EndThres.>Batas Ambang Pengakhiran:<Auto>Secara Otomatis</Auto></EndThres.>
  </ViewForPara>
  <ViewForResult Caption="Hasil Pengukuran">
    <ChainLength>Panjang Rantai:</ChainLength>
    <ChainLoss>Kehilangan Rantai:</ChainLoss>
    <ChainAttenuation>Koefisien Atenuasi Rantai:</ChainAttenuation>
    <EventNum>Jumlah Peristiwa:</EventNum>
    <DistanceForAB>Jarak Segmen AB:</DistanceForAB>
    <LossForAB>Kehilangan Dua Titik Dari Segmen AB:</LossForAB>
    <AttenuationForAB>Koefisien Atenuasi Dua Titik Dari Segmen AB:</AttenuationForAB>
    <VCoordinateForA>Kordinat Membujur Titik A:/Kordinat Membujur Titik B:</VCoordinateForA>
    <MeasureDate>Tanggal Pengukuran:</MeasureDate>
    <LSALOSSForAB>Kehilangan LSA Segmen AB：</LSALOSSForAB>
    <LSAAttenForAB>Koefisien Atenuasi LSA Segmen AB:</LSAAttenForAB>
    <TotalLossForA>Kehilangan Kumulatif  Titik A:/Kehilangan Kumulatif  Titik B:</TotalLossForA>
    <EchoLossForA>Kehilangan Echo Titik A:/Kehilangan Echo Titik B:</EchoLossForA>
    <InsertLossForA>Kerugian Penyisipan Titik A:/Kerugian Penyisipan Titik B:</InsertLossForA>
  </ViewForResult>
  <Dialog ID="100" Caption="Tentang ORIENTEK OTDR TRACE MANAGER">
    <control Class="ICON" ID="1078" Image="IDR_MAINFRAME" />
    <control Class="STATIC TEXT" ID="1079" Caption="ORIENTEK OTDR TRACE MANAGER，V2.0"></control>
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="STATIC TEXT" ID="1080" Caption=" " />
  </Dialog>
  <Dialog ID="312" Caption="Menambah Peristiwa/Memodifikasi Peristiwa">
    <control Class="STATIC TEXT" ID="1008" Caption="Jenis Peristiwa" />
    <control Class="COMBOBOX" ID="1002">
      <ReflectEvent>Peristiwa Refleksi</ReflectEvent>
      <NoReflectEvent>Peristiwa Non-refleksi</NoReflectEvent>
      <SaturatedEvent>Peristiwa Saturasi</SaturatedEvent>
    </control>
    <control Class="STATIC TEXT" ID="1009" Caption="Lokasi"></control>
    <control Class="STATIC TEXT" ID="1010" Caption="Kehilangan Echo" />
    <control Class="STATIC TEXT" ID="1011" Caption="Koefisien Atenuasi"></control>
    <control Class="STATIC TEXT" ID="1012" Caption="Kehilangan Penyisipan"></control>
    <control Class="STATIC TEXT" ID="1013" Caption="Kehilangan Kumulatif"></control>
    <control Class="STATIC TEXT" ID="1142" Caption="Catatan" />
    <control Class="COMBOBOX" ID="1141">
      <UserModify>Modifikasi Pengguna</UserModify>
      <nothing>Tidak Ada</nothing>
    </control>
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="315" Caption="Mengedit Secara Batch">
    <control Class="STATIC TEXT" ID="1073" Caption="Folder" />
    <control Class="STATIC TEXT" ID="1074" Caption="Pemilihan File" />
    <control Class="STATIC TEXT" ID="1075" Caption="Pilih File" />
    <control Class="STATIC TEXT" ID="1061" Caption="Mohon Klik Folder Untuk Menambahkan File Data Yang Di Bawah Folder Tersebut" />
    <control Class="BUTTON" ID="1057" Caption="Tambahkan File" />
    <control Class="BUTTON" ID="1058" Caption="Menghapus File" />
    <control Class="BUTTON" ID="1059" Caption="Tambahkan Semua File" />
    <control Class="BUTTON" ID="1060" Caption="Menghapus Semua File" />
    <control Class="STATIC TEXT" ID="1062" Caption="Opsi Pemilihan Informasi" />
	<control Class="CHECK BOX" ID="1077" Caption="Tanggal Pengukuran" />
	<control Class="STATIC TEXT" ID="1038" Caption="Tahun" />
    <control Class="STATIC TEXT" ID="1041" Caption="Bulan" />
    <control Class="STATIC TEXT" ID="1042" Caption="Hari" />
    <control Class="STATIC TEXT" ID="1043" Caption="Jam" />
    <control Class="STATIC TEXT" ID="1044" Caption="Menit" />
    <control Class="STATIC TEXT" ID="1045" Caption="Detik" />
    <control Class="CHECK BOX" ID="1063" Caption="No. Label Serat Optik" />
    <control Class="CHECK BOX" ID="1064" Caption="Nomor Kabel Optik" />
    <control Class="CHECK BOX" ID="1065" Caption="Jenis Serat Optik" />
    <control Class="CHECK BOX" ID="1066" Caption="Posisi Pengujian"></control>
    <control Class="CHECK BOX" ID="1067" Caption="Posisi Ujung Serat Optik" />
    <control Class="CHECK BOX" ID="1069" Caption="Alat Uji" />
    <control Class="CHECK BOX" ID="1068" Caption="Operator" />
    <control Class="CHECK BOX" ID="1213" Caption="Panjang Kabel Optik" />
    <control Class="CHECK BOX" ID="1215" Caption="Nama Proyek" />
    <control Class="CHECK BOX" ID="1217" Caption="Nama Perusahaan" />
	<control Class="CHECK BOX" ID="1218" Caption="Catatan 1" />
    <control Class="CHECK BOX" ID="1223" Caption="Catatan 2" />
    <control Class="STATIC TEXT" ID="1076" Caption="Inti Mulai" />
    <control Class="CHECK BOX" ID="1071" Caption="Total Inti" />
    <control Class="STATIC TEXT" ID="1048" Caption="Inti" />
    <control Class="COMBOBOX" ID="1070">
      <NormalSingleModeFiber>Serat Optik Mode Tunggal Konvensional</NormalSingleModeFiber>
      <MultiModeFiber>Serat Optik Multimode</MultiModeFiber>
      <NoZeroSingleModeFiber>Serat Optik Mode Tunggal Dispersi Bergerak Bukan Nol</NoZeroSingleModeFiber>
      <DispersiveFiber>Serat Optik Dispersi Bergerak</DispersiveFiber>
    </control>
    <control Class="BUTTON" ID="1" Caption="Konfirmasi Modifikasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="317" Caption="Buka/Simpan">
    <control Class="EDIT" ID="1077">
      <MeasureDate>Tanggal Pengukuran:</MeasureDate>
      <Range>Jangkauan Jarak:</Range>
      <PulseWidth>Lebar Pulsa:</PulseWidth>
      <WaveLength>Panjang Gelombang Laser:</WaveLength>
      <EventNum>Jumlah Peristiwa:</EventNum>
      <ChainLength>Panjang Rantai:</ChainLength>
      <ChainLoss>Kehilangan Rantai:</ChainLoss>
      <ChainAttenuation>Koefisien Atenuasi Rantai:</ChainAttenuation>
      <CableLabel>Nomor Kabel Optik:</CableLabel>
      <TestPos>Posisi Pengujian:</TestPos>
    </control>
  </Dialog>
  <Dialog ID="311" Caption="Daftar Peristiwa">
    <control Class="LIST CONTROL" ID="997">
      <SerialNumber>No.</SerialNumber>
      <EventType>Jenis Peristiwa<StartEvent>Mulai acara</StartEvent><EndEvent>Akhiri acara</EndEvent><ReflectEvent>Peristiwa Refleksi</ReflectEvent><NoReflectEvent>Peristiwa Non-refleksi</NoReflectEvent><SaturatedEvent>Peristiwa Saturasi</SaturatedEvent></EventType>
      <Pos>Lokasi[m]</Pos>
      <EchoLoss> Kehilangan Echo[dB]</EchoLoss>
      <InsertLoss>Kehilangan Penyisipan[dB]</InsertLoss>
      <Attenuation>Koefisien Atenuasi[dB/km]</Attenuation>
      <TotalLoss>Kehilangan Kumulatif[dB]</TotalLoss>
      <DisForEvent>Jarak Peristiwa[m]</DisForEvent>
      <FiberSegment>Segmen Serat Optik</FiberSegment>
      <Note>Catatan<UserAdd>Penambahan Pengguna</UserAdd><UserRevise>Modifikasi Pengguna</UserRevise></Note>
    </control>
  </Dialog>
  <Dialog ID="314" Caption="Opsi Cetak">
    <control Class="CHECK BOX" ID="1053" Caption="Info Jejak" />
    <control Class="CHECK BOX" ID="1049" Caption="Diagram Jejak" />
    <control Class="CHECK BOX" ID="1050" Caption="Kisi" />
    <control Class="CHECK BOX" ID="1051" Caption="Batang Tanda" />
	<control Class="CHECK BOX" ID="1237" Caption="Tanda Titik Peristiwa" />
    <control Class="CHECK BOX" ID="1054" Caption="Parameter/Informasi Data Jejak" />
    <control Class="CHECK BOX" ID="1193" Caption="Thumbnail" />
	<control Class="CHECK BOX" ID="1055" Caption="Daftar Peristiwa" />
    <control Class="GROUP BOX" ID="1233" Caption="Spasi Kurva" />
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="313" Caption="Info Jejak">
    <control Class="STATIC TEXT" ID="1017" Caption="Item Informasi" />
    <control Class="STATIC TEXT" ID="1030" Caption="Konten Informasi" />
    <control Class="STATIC TEXT" ID="1018" Caption="Tanggal Pengukuran" />
    <control Class="STATIC TEXT" ID="1038" Caption="Tahun" />
    <control Class="STATIC TEXT" ID="1041" Caption="Bulan" />
    <control Class="STATIC TEXT" ID="1042" Caption="Hari" />
    <control Class="STATIC TEXT" ID="1043" Caption="Jam" />
    <control Class="STATIC TEXT" ID="1044" Caption="Menit" />
    <control Class="STATIC TEXT" ID="1045" Caption="Detik" />
    <control Class="STATIC TEXT" ID="1019" Caption="Nomor Kabel Optik" />
    <control Class="STATIC TEXT" ID="1024" Caption="No. Label Serat Optik" />
    <control Class="STATIC TEXT" ID="1046" Caption="Ke-" />
    <control Class="STATIC TEXT" ID="1047" Caption="Inti  Total" />
    <control Class="STATIC TEXT" ID="1048" Caption="Inti" />
    <control Class="STATIC TEXT" ID="1025" Caption="Jenis Serat Optik" />
    <control Class="COMBOBOX" ID="1037">
      <NormalSingleModeFiber>Serat Optik Mode Tunggal Konvensional</NormalSingleModeFiber>
      <MultiModeFiber>Serat Optik Multimode</MultiModeFiber>
      <NoZeroSingleModeFiber>Serat Optik Mode Tunggal Dispersi Bergerak Bukan Nol</NoZeroSingleModeFiber>
      <DispersiveFiber>Serat Optik Dispersi Bergerak</DispersiveFiber>
    </control>
    <control Class="STATIC TEXT" ID="1026" Caption="Posisi Pengujian" />
    <control Class="STATIC TEXT" ID="1027" Caption="Posisi Ujung Serat Optik" />
    <control Class="STATIC TEXT" ID="1028" Caption="Alat Uji" />
    <control Class="STATIC TEXT" ID="1029" Caption="Operator" />
    <control Class="STATIC TEXT" ID="1216" Caption="Panjang Kabel Optik" />
    <control Class="STATIC TEXT" ID="1208" Caption="Nama Proyek" />
    <control Class="STATIC TEXT" ID="1212" Caption="Nama Perusahaan" />
	<control Class="STATIC TEXT" ID="1213" Caption="Catatan 1" />
    <control Class="STATIC TEXT" ID="1217" Caption="Catatan 2" />
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="316" Caption="Pencetakan Batch/Pencetakan Multi-Jejak Halaman Tunggal/Pencetakan Tampilan Multi-Jejak">
    <control Class="STATIC TEXT" ID="1073" Caption="Folder" />
    <control Class="STATIC TEXT" ID="1074" Caption="Pemilihan File" />
    <control Class="STATIC TEXT" ID="1075" Caption="Pilih File" />
    <control Class="STATIC TEXT" ID="1061" Caption="Mohon Klik Folder Untuk Menambahkan File Data Yang Di Bawah Folder Tersebut" />
    <control Class="BUTTON" ID="1057" Caption="Tambahkan File" />
    <control Class="BUTTON" ID="1058" Caption="Menghapus File" />
    <control Class="BUTTON" ID="1059" Caption="Tambahkan Semua File" />
    <control Class="BUTTON" ID="1060" Caption="Menghapus Semua File" />
    <control Class="BUTTON" ID="1182" Caption="Pengaturan Opsi Cetak/Pengaturan Halaman Cetak" />
    <control Class="BUTTON" ID="1087" Caption="Pratinjau Cetak" />
    <control Class="BUTTON" ID="1089" Caption="Cetak" />
    <control Class="BUTTON" ID="1190" Caption="Keluar" />
  </Dialog>
  <Dialog ID="338" Caption="Pengaturan Halaman Cetak">
    <control Class="RADIO BUTTON" ID="1206" Caption="2 Bentuk Gelombang/Halaman" />
    <control Class="RADIO BUTTON" ID="1207" Caption="4 Bentuk Gelombang/Halaman" />
    <control Class="RADIO BUTTON" ID="1209" Caption="6 Bentuk Gelombang/Halaman" />
    <control Class="RADIO BUTTON" ID="1211" Caption="8 Bentuk Gelombang/Halaman" />
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="394" Caption="Gaya Pengaturan">
    <control Class="GROUP BOX" ID="1230" Caption="Warna Latar Belakang" />
    <control Class="RADIO BUTTON" ID="1231" Caption="Kelabu" />
    <control Class="RADIO BUTTON" ID="1232" Caption="Putih" />
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <Dialog ID="1238" Caption="Unit pengaturan">
    <control Class="GROUP BOX" ID="1239" Caption="Satuan panjang" />
    <control Class="RADIO BUTTON" ID="1240" Caption="Beras" />
    <control Class="RADIO BUTTON" ID="1241" Caption="Kaki" />
    <control Class="BUTTON" ID="1" Caption="Konfirmasi" />
    <control Class="BUTTON" ID="2" Caption="Batal" />
  </Dialog>
  <PrintContent Title="Laporan Grafis Reflektometer Domain Waktu Optik (OTDR)" Version="Version：">
    <CableInfo>Informasi Kabel Optik<FiberNumber>No. Label Serat Optik：</FiberNumber><Annotation1>Catatan 1：</Annotation1><Annotation2>Catatan 2：</Annotation2><Operator>Operator：</Operator><MeasureData>Tanggal Pengukuran：</MeasureData><CoreNum>第 %d Inti </CoreNum><TotalCoreNum>共 %d Inti</TotalCoreNum><CableLabel>Nomor Kabel Optik：</CableLabel><CableStartPos>Posisi Pengujian：</CableStartPos><CableEndPos>Posisi Ujung Serat Optik：</CableEndPos><CableType>Jenis Serat Optik：</CableType><TestEquipment>Alat Uji：</TestEquipment><ProjectName>Nama Proyek：</ProjectName><CableLength>Panjang Kabel Optik：</CableLength><CompanyName>Nama Perusahaan：</CompanyName></CableInfo>
    <TestPara>Pengaturan Parameter Pengujian<TestMode>Mode Pengukuran：<RealTime>Waktu Nyata</RealTime><Average>Rata-Rata</Average></TestMode><Range>Jangkauan Jarak：</Range><PulseWidth>Lebar Pulsa：</PulseWidth><WaveLength>Panjang Gelombang Laser：</WaveLength><Refraction>Tingkat Refraksi：</Refraction><MeasureTime>Waktu Pengukuran：</MeasureTime></TestPara>
    <ABSegmentInfo>Informasi Segmen AB<TwoPoint>Dua poin</TwoPoint></ABSegmentInfo>
    <FiberChain>Rantai Serat Optik：<ChainLength>Panjang Rantai：</ChainLength><ChainLoss>Kehilangan Rantai：</ChainLoss><ChainAttenuation>Koefisien Atenuasi Rantai：</ChainAttenuation><EventNum>Jumlah Peristiwa：</EventNum></FiberChain>
    <CurveAndData>Grafik & Data Pengujian<FileName>Nama File：</FileName><Horizontal>Melintang</Horizontal><Vertical>Membujur</Vertical><Wave>Panjang Gelombang</Wave><Trace>Jejak</Trace></CurveAndData>
    <EventList>Daftar Peristiwa<Number>No.</Number><EventType>Jenis Peristiwa</EventType><Pos>Lokasi[m]</Pos><EchoLoss>Kehilangan Echo[dB]</EchoLoss><InsertLoss>Kehilangan Penyisipan[dB]</InsertLoss><AttenuCoef>Koefisien Atenuasi[dB/km]</AttenuCoef><TotalLoss>Kehilangan Kumulatif[dB]</TotalLoss><FiberSegment>Segmen Serat Optik</FiberSegment></EventList>
    <PrintFoot>Halaman Cetak<PrintDate>Waktu Cetak：</PrintDate><PageNumber>Ke- %d</PageNumber></PrintFoot>
  </PrintContent>
  <StringTable ID="57601" Value="Buka file yang ada\nBuka" />
  <StringTable ID="57602" Value="Tutup file\nTutup" />
  <StringTable ID="32770" Value="Tutup semua file\nTutup Semua" />
  <StringTable ID="57603" Value="Simpan file yang sedang dipilih\nSimpan" />
  <StringTable ID="32823" Value="Simpan semua file yang ditampilkan\nSimpan semua file" />
  <StringTable ID="57604" Value="Simpan file yang sedang dipilih dengan nama baru\nDisimpan Sebagai" />
  <StringTable ID="32771" Value="Pilih item cetak untuk file jejak\nOpsi Cetak" />
  <StringTable ID="57607" Value="Cetak file yang sedang dipilih\nCetak" />
  <StringTable ID="57609" Value="Tampilkan halaman penuh\nPratinjau Cetak" />
  <StringTable ID="57606" Value="Ubah opsi printer dan opsi cetak\nPengaturan Cetak" />
  <StringTable ID="32774" Value="Modifikasi grup file yang dipilih secara batch dengan  informasi jejak\nModifikasi Secara Batch" />
  <StringTable ID="32773" Value="Cetak grup file yang dipilih secara batch\nCetak Secara Batch" />
  <StringTable ID="32816" Value="Cetak grup file yang dipilih dengan multi-jejak halaman tunggal\nCetak Multi-jejak Halaman Tunggal" />
  <StringTable ID="32817" Value="Cetak grup file yang dipilih dengan tampilan multi-jejak\nCetak Tampilan Multi-jejak" />
  <StringTable ID="57665" Value="Keluar dari aplikasi; Catatan untuk simpan File\nKeluar" />
  <StringTable ID="32775" Value="Mengedit Informasi Jejak\nMengedit Informasi Jejak" />
  <StringTable ID="32776" Value="Tambahkan peristiwa yang baru pada batang tanda saat ini\nMenambah Peristiwa" />
  <StringTable ID="32777" Value="Memodifikasi peristiwa pada batang tanda saat ini\nMemodifikasi Peristiwa" />
  <StringTable ID="32778" Value="Menghapus peristiwa pada batang tanda saat ini\nMenghapus Peristiwa" />
  <StringTable ID="59392" Value="Tampilkan atau sembunyikan kolom alat\nBeralih Kolom Alat" />
  <StringTable ID="59393" Value="Tampilkan atau sembunyikan kolom status\nBeralih Kolom Status" />
  <StringTable ID="32779" Value="Mengatur semua jendela berdasarkan aturan\nMengatur jendela ulang" />
  <StringTable ID="32780" Value="Penguncian/Pelepasan Kunci Batang Tanda A-B\nPenguncian/Pelepasan Kunci Garis AB" />
  <StringTable ID="32781" Value="Perbesar jejak secara Melintang\nPerbesar secara Melintang" />
  <StringTable ID="32782" Value="Perkecil jejak secara Melintang\nPerkecil secara Melintang" />
  <StringTable ID="32783" Value="Perbesar jejak secara Membujur\nPerbesar secara Membujur" />
  <StringTable ID="32784" Value="Perkecil jejak secara Membujur\nPerkecil secara Membujur" />
  <StringTable ID="32785" Value="Tampilkan seluruh jejak secara keseluruhan\nSeluruh Jejak Tampilan garis" />
  <StringTable ID="32818" Value="Beralih untuk pilih garis AB garis\nBeralih garis AB" />
  <StringTable ID="32819" Value="Beralih untuk pilih jejak dalam jejak yang terbuka saat ini\nBeralih jejak" />
  <StringTable ID="32820" Value="Jejak yang dipilih saat ini bergerak secara Membujur ke atas\nBergerak secara Membujur ke atas" />
  <StringTable ID="32821" Value="Jejak yang dipilih saat ini bergerak secara Membujur ke bawah\nBergerak secara Membujur ke bawah" />
  <StringTable id="32822" value="Jejak yang dipilih saat ini direset dengan pergerakan secara Membujur\nDireset dengan pergerakan secara Membujur" />
  <StringTable ID="32825" Value="Tampilkan atau tidak tampilkan segmen serat optikal dari daftar peristiwa\nTampilkan segmen serat optikal dari daftar peristiwa" />
  <StringTable ID="32824" Value="Mengatur satuan jarak yang ditampilkan\nSatuan jejak" />
  <StringTable ID="32826" Value="Mengatur warna latar belakang yang ditampilkan\nGaya Pengaturan" />
  <StringTable ID="32840" Value="Panduan Pengguna\nPanduan Pengguna" />
  <StringTable ID="57664" Value="Tampilkan informasi program, nomor versi, dan informasi hak cipta\nTentang" />
  <StringTable ID="1181" Value="Perbesar jejak secara Melintang\nPerbesar secara Melintang" />
  <StringTable ID="1183" Value="Perkecil jejak secara Melintang\nPerkecil secara Melintang" />
  <StringTable ID="1084" Value="Perbesar jejak secara Membujur\nPerbesar secara Membujur" />
  <StringTable ID="1088" Value="Perkecil jejak secara Membujur\nPerkecil secara Membujur" />
  <StringTable ID="1184" Value="Tampilkan seluruh jejak secara keseluruhan\nSeluruh Jejak Tampilan garis" />
  <StringTable ID="1186" Value="Beralih untuk pilih garis AB garis\nBeralih garis AB" />
  <StringTable ID="1199" Value="Penguncian/Pelepasan Kunci Batang Tanda A-B\nPenguncian/Pelepasan Kunci Garis AB" />
  <StringTable ID="1189" Value="Beralih untuk pilih jejak dalam jejak yang terbuka saat ini\nBeralih jejak" />
  <StringTable ID="1192" Value="Jejak yang dipilih saat ini bergerak secara Membujur ke atas\nBergerak secara Membujur ke atas" />
  <StringTable ID="1195" Value="Jejak yang dipilih saat ini bergerak secara Membujur ke bawah\nBergerak secara Membujur ke bawah" />
  <StringTable ID="1197" Value="Jejak yang dipilih saat ini direset dengan pergerakan secara Membujur\nDireset dengan pergerakan secara Membujur" />
  <MessageBox ID="20000" Caption="Kiat" Info="File saat ini telah dimodifikasi, apakah disimpan?" />
  <MessageBox ID="20001" Caption="Kiat" Info="Apakah menghapus peristiwa ini?" />
  <MessageBox ID="20002" Caption="Kiat" Info="Format file salah!" />
  <MessageBox ID="20003" Caption="Kiat" Info="Penyimpan data gagal!" />
  <MessageBox ID="20004" Caption="Kiat" Info="Mohon masukkan angka antara 0 dan %d." />
  <MessageBox ID="20005" Caption="Kiat" Info="Sudah ada peristiwa di posisi ini!" />
  <MessageBox ID="20006" Caption="Kiat" Info="File telah terbuka!" />
  <MessageBox ID="20007" Caption="Kiat" Info="File yang Anda pilih untuk dibuka telah melampaui jumlah maksimum %d!" />
  <MessageBox ID="20008" Caption="Kiat" Info="Jumlah karakter dalam jalur file atau nama file yang sedang dipilih melebihi batas sistem Microsoft. Disarankan untuk mengurangi jumlah file yang dipilih atau mempersingkat nama file!" />
  <MessageBox ID="20009" Caption="Kiat" Info="Jumlah file yang Anda pilih adalah:" />
  <MessageBox ID="20010" Caption="Kiat" Info="File yang Anda pilih untuk diproses secara batch telah mencapai batas!" />
  <MessageBox ID="20011" Caption="Kiat" Info="Pemuatan pemrosesan batch salah, informasi disimpan di" />
  <MessageBox ID="20012" Caption="Kiat" Info="Modifikasi secara batch selesai!" />
  <MessageBox ID="20013" Caption="Kiat" Info="Parameter peristiwa yang dikirimkan adalah ilegal!" />
  <MessageBox ID="20014" Caption="Kiat" Info="Silakan instal pembaca PDF untuk melihat file bantuan dalam format PDF!" />
</Resource>